prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: OsiUnitTests
Description: COIN-OR Open Solver Interface Common Unit Tests
URL: https://projects.coin-or.org/Osi
Version: 0.107.10
Libs: -Wl,-R${libdir} -L${libdir} -lOsiCommonTests
Cflags: -I${includedir}
Requires: osi
